Subject: bug#10368: 24.0.92; wrong char-width by display table

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jan 2012 02:50:05 -0500

Kenichi Handa wrote:

> I've just committed the fix to emacs-23 branch.
>
> But I have not yet merged it into trunk.  When I did the
> merging last time, I had a problem (mainly because I didn't
> understand bzr well).  So, I'd like to ask someone else who
> is doing that kind of merging regularly.

It's generally pretty straightforward with bzrmerge.el.
However, in this case there is a merge conflict that I do not know how
to resolve. The code in the trunk has been changed to use
`sanitize_char_width'. If you can say what the diff against trunk should
look like, I could merge it.